php 7.4 업그레이드 포기


https://hoing.io/archives/3844 를 참고해서 워드프레스가 더 이상 투덜 대지 않게, Ubuntu 14.04에 설치해보려 합니다(했었습니다)… 사실 Ubuntu 16.04로 업그레이드도 뜨긴 했는데, 여태 제대로 성공했던 적이 없어서, 삽질 한번(이미 많이 해봤지만) 해보고 넘어가 보려 합니다.

아… Cross compile환경에서 진행해야 함을 확인하고… 포기합니다 –; ARM환경에서 얻을 수 있는 라이브러리가 너무 없네요. 14.04는 더더욱. 아마 20.04 쯤 올라가면 많이 있을 것 같은데.. 32bit정도에 거진 반세기 전의 라이브러리 아카이브로는 개발이 안될 것 같습니다. 그냥. 자체 upgrade로 올려봅니다. 서버 이사 시키는 게 더 나은 것 같아요 T.T